{
    "dc_identifier": "nl.gm0417.2c.2019.2968383-5",
    "dc_title": "Gemeenteraad 2019-03-05 - Vaststellen verordening vertrouwenscommissie benoemingsprocedure",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Laren op 2019-03-05. Onderdeel: Vaststellen verordening vertrouwenscommissie benoemingsprocedure.",
    "dc_source": "https://laren.notubiz.nl/vergadering/604829",
    "dc_publisher": "gm0417",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2019-03-05",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Laren",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Laren",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0417.2c.2019.2968383-5",
    "dc_externalIdentifier": "2968395",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-03-05",
    "foi_meetingNumber": "2968383",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0417.2c.2019.2968383-5.doc.1",
            "dc_title": "20190305Rvs18 Vaststellen verordening vertrouwenscommissie benoemingsprocedure burgemeester",
            "foi_fileName": "20190305Rvs18_Vaststellen_verordening_vertrouwenscommissie_benoemingsprocedure_burgemeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7386130/1"
        },
        {
            "dc_identifier": "nl.gm0417.2c.2019.2968383-5.doc.2",
            "dc_title": "20190305Rbs18 Vaststellen verordening vertrouwenscommissie benoemingsprocedure burgemeester",
            "foi_fileName": "20190305Rbs18_Vaststellen_verordening_vertrouwenscommissie_benoemingsprocedure_burgemeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7386129/2"
        }
    ]
}